/** body **/
/**********/
.c-body
{
    overflow-y: scroll;
    min-width: 320px;
}


/** alignment **/
/***************/
.c-alignment-left { text-align: left; }
.c-alignment-center { text-align: center; }
.c-alignment-right { text-align: right; }


/** decoration **/
/****************/
.c-decoration-bold { font-weight: bold; }
.c-decoration-underline { text-decoration: underline; }


/** button **/
/************/
.e-buttons .e-button-container
{
    display: inline-block;
}

.eh-button
{
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
}

.e-button-container .e-button-loading { display: none; }
.e-button-container .e-button-loading > img { vertical-align: top; }

.v-button-width100 .eh-button { width: 100%; }

.v-button-is_loading .e-button { display: none; }
.v-button-is_loading .e-button-loading { display: inline-block; }


/** imprint **/
/*************/
.e-imprint p
{
    padding-top: 10px;
}


/** logo **/
/**********/
.e-logo-wrapper,
.e-logo-small-container,
.e-logo-large-container,
.e-logo-small,
.e-logo-large
{
    display: inline-block;
}

.e-logo-small,
.e-logo-large
{
    vertical-align: top;
}

.e-logo-small img,
.e-logo-large img
{
    width: auto;
    vertical-align: top;
}

.v-logo-dynamic .e-logo-large-container { display: none; }


/** selection_language **/
/************************/
.e-selection_language
{
    position: relative;
    text-align: center;
}

.e-selection_language-item
{
    display: inline-block;
    margin: 0 2px;
    padding: 0 8px;
    font-size: 11px;
}

.e-selection_language-item a
{
    padding-left: 24px;
    text-decoration: none;
}
.p-c-CH .e-selection_language-item a { background: url(../../country/_images/flag2/3_paled.png) no-repeat; }
.p-c-BE .e-selection_language-item a { background: url(../../country/_images/flag2/9_paled.png) no-repeat; }
.p-c-CA .e-selection_language-item a { background: url(../../country/_images/flag2/20_paled.png) no-repeat; }

.p-c-CH .v-selection_language-item-is_selected.e-selection_language-item a { background: url(../../country/_images/flag2/3.png) no-repeat; }
.p-c-BE .v-selection_language-item-is_selected.e-selection_language-item a { background: url(../../country/_images/flag2/9.png) no-repeat; }
.p-c-CA .v-selection_language-item-is_selected.e-selection_language-item a { background: url(../../country/_images/flag2/20.png) no-repeat; }

/** input **/
/***********/
input[type=text],
input[type=password],
textarea,
select
{
    color: #333;
}

input[type=checkbox],
input[type=radio]
{
    cursor: pointer;
}


/** interface **/
/***************/
.e-interface
{
    overflow: hidden;
}
.v-interface-bold.e-interface { font-weight: bold; }

.e-interface input[type=text],
.e-interface input[type=password],
.e-interface textarea,
.e-interface select
{
    width: 100%;
}

.v-interface-count-2.e-interface input,
.v-interface-count-2.e-interface select { width: 49.75%; margin-right: 0.5%; }
.v-interface-count-2.e-interface input:last-child,
.v-interface-count-2.e-interface select:last-child { margin-right: 0; }
.v-interface-count-2-75_25.e-interface input:first-child,
.v-interface-count-2-75_25.e-interface select:first-child { width: 74.75%; margin-right: 0.5%; }
.v-interface-count-2-75_25.e-interface input:last-child,
.v-interface-count-2-75_25.e-interface select:last-child { width: 24.75%; }
.v-interface-count-2-25_75.e-interface input:first-child,
.v-interface-count-2-25_75.e-interface select:first-child { width: 24.75%; margin-right: 0.5%; }
.v-interface-count-2-25_75.e-interface input:last-child,
.v-interface-count-2-25_75.e-interface select:last-child { width: 74.75%; }

.v-interface-count-3.e-interface input,
.v-interface-count-3.e-interface select { width: 33%; margin-right: 0.5%; }
.v-interface-count-3.e-interface input:last-child,
.v-interface-count-3.e-interface select:last-child { margin-right: 0; }
.v-interface-count-3-date.e-interface input:first-child,
.v-interface-count-3-date.e-interface select:first-child { width: 27.5%; margin-right: 0.5%; }
.v-interface-count-3-date.e-interface input:nth-child(2),
.v-interface-count-3-date.e-interface select:nth-child(2) { width: 44%; margin-right: 0.5%; }
.v-interface-count-3-date.e-interface input:last-child,
.v-interface-count-3-date.e-interface select:last-child { width: 27.5%; }

.v-interface-count-4.e-interface input,
.v-interface-count-4.e-interface select { width: 24.625%; margin-right: 0.5%; }
.v-interface-count-4.e-interface input:last-child,
.v-interface-count-4.e-interface select:last-child { margin-right: 0; }

.v-interface-count-5.e-interface input,
.v-interface-count-5.e-interface select { width: 19.6%; margin-right: 0.5%; }
.v-interface-count-5.e-interface input:last-child,
.v-interface-count-5.e-interface select:last-child { margin-right: 0; }

.v-interface-count-6.e-interface input,
.v-interface-count-6.e-interface select { width: 16.25%; margin-right: 0.5%; }
.v-interface-count-6.e-interface input:last-child,
.v-interface-count-6.e-interface select:last-child { margin-right: 0; }

.v-interface-count-6-range_date.e-interface select:first-child,
.v-interface-count-6-range_date.e-interface select:nth-child(4) { margin-right: 0.75%; }
.v-interface-count-6-range_date.e-interface select:nth-child(2),
.v-interface-count-6-range_date.e-interface select:nth-child(5) { margin-right: 0.75%; }

.v-interface-separator.e-interface input,
.v-interface-separator.e-interface select { width: auto; margin-right: 0; }

.e-interface-boolean-input-wrapper
{
    overflow: hidden;
}

.e-interface-boolean-input-container
{
    float: left;
    width: 20px;
    margin-top: 4px;
}

.e-interface-boolean-input-wrapper label
{
    display: block;
    margin-left: 20px;
    padding: 4px 0;
    cursor: pointer;
}

@media screen and (min-width: 400px)
{
    .v-interface-boolean-columns-2,
    .v-interface-boolean-columns-3 { max-width: 450px; }
    .v-interface-boolean-columns-2 .e-interface-boolean-input-wrapper,
    .v-interface-boolean-columns-3 .e-interface-boolean-input-wrapper { float: left; width: 50%; }
}

@media screen and (min-width: 500px)
{
    .e-interface-boolean-input-container
    {
        width: 20px;
        margin-top: 4px;
        margin-left: 0;
    }
}

@media screen and (min-width: 500px) and (max-width: 679px), screen and (min-width: 750px)
{
    .v-interface-boolean-columns-3 { max-width: 600px; }
    .v-interface-boolean-columns-3 .e-interface-boolean-input-wrapper { width: 33.33%; }
}


/** field **/
/***********/
.e-field
{
    overflow: hidden;
}

.e-field > label
{
    display: block;
}
.v-fields-labelbold .e-field > label,
.v-fields-onlydisplay .e-field > label { font-weight: bold; }
.v-fields-labelbold .e-field > label > span,
.v-fields-onlydisplay .e-field > label > span { font-weight: normal; }
.v-field-errorred.e-field > label { color: #FF0000; }

.v-field-display.e-field > span
{
    display: block;
}

.e-field-information
{
    display: block;
    padding-top: 2px;
    font-size: 11px;
}

.e-field-errorbottom
{
    color: #FF0000;
    padding-top: 2px;
}

@media screen and (min-width: 450px)
{
    .v-fields-float .e-field > label
    {
        float: left;
    }
}


/** notifications **/
/*******************/
.e-notifications
{
    border-width: 2px;
    border-style: solid;
    padding: 5px;
    text-align: left;
}

.v-notifications-red.e-notifications { border-color: #FF0000; color: #FF0000; }
.v-notifications-green.e-notifications { border-color: #009900; color: #009900; }


/** code **/
/**********/
.e-code pre
{
    margin-top: 0;
    margin-bottom: 0;
}


/** notification_cookie **/
/*************************/
.e-notification_cookie-container
{
    z-index: 10000;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    color: #FFFFFF;
}

.e-notification_cookie
{
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    padding-right: 40px;
}

.e-notification_cookie-close
{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 16px;
}